# ansible/playbook.yml
- hosts: webservers
  # 添加集合声明
  collections:
    - community.mysql
  tasks:

    - name: 安装LNMP环境
      dnf:
        name: [nginx, mariadb-server, php, php-fpm, php-mysqlnd]
        state: latest
        

